---
name: John McGuire
start_date: 2020-04-01
locality: Pflugerville, TX
country: USA
role: <a href="/job-families/product/product-manager">Senior Product Manager</a>,
  Global Search
reports_to: dir-of-product-enablement
picture: johnmcguire.jpg
twitter:
gitlab: JohnMcGuire
pronouns: he/him
departments:
- Product Management
- Enablement PM Team
story: 'John is a longtime enterprise search practitioner and has a passsion for making
  information easier to find. He values creativity in problem solving by combining
  simple solutions with clever process.

  '
specialty: Search

